<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="search"
            type="com.aplication.rizky.cvrental.SearchActivity" />
    </data>

<LinearLayout
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.aplication.rizky.cvrental.SearchActivity">

    <android.support.design.widget.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff"
        android:theme="@style/AppTheme.AppBarOverlay">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar_search"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/backButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_arrow_back_black_24dp" />

                <EditText
                    android:id="@+id/searchQuery"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="36dp"
                    android:layout_marginRight="56dp"
                    android:background="#fff"
                    android:focusable="true"
                    android:hint="Cari mobil"
                    android:inputType="textAutoComplete|textCapSentences"
                    android:lines="1"
                    android:padding="8dp"
                    android:singleLine="true"
                    android:textColor="#424344"
                    android:textColorHint="#424344"
                    android:textSize="16sp" />

                <ImageView
                    android:id="@+id/btnclear"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="13dp"
                    android:src="@drawable/ic_cancel_black_24dp" />

            </RelativeLayout>

        </android.support.v7.widget.Toolbar>
        <!--<View-->
        <!--android:layout_alignParentBottom="true"-->
        <!--android:layout_alignParentLeft="true"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="1dp"-->
        <!--android:background="#d3d1d1">-->
        <!--</View>-->
    </android.support.design.widget.AppBarLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ededed"
        android:padding="8dp">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="horizontal"
            android:fitsSystemWindows="true"
            android:fillViewport="true">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/tvPencarian"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="8dp"
                    android:text="Riwayat Pencarian" />

                <ListView
                    android:id="@+id/listSearch"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tvPencarian"
                    android:layout_margin="8dp" />

                <TextView
                    android:id="@+id/clearSearch"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_below="@id/listSearch"
                    android:layout_margin="8dp"
                    android:gravity="right"
                    android:text="Clear"
                    android:textColor="#00a5f3" />

            </RelativeLayout>

        </ScrollView>
    </LinearLayout>
</LinearLayout>
</layout>